'use strict';

var index = require('../Typo/index.js');
var React = require('react');

function _interopDefault (e) { return e && e.__esModule ? e : { default: e }; }

var React__default = /*#__PURE__*/_interopDefault(React);

const RoundedOrderStyle = "E_4100_0_7_ryby9ds";
const RoundedOrder = props => {
  const {
    children,
    order
  } = props;
  return /* @__PURE__ */React__default.default.createElement("div", {
    className: RoundedOrderStyle
  }, order != null ? /* @__PURE__ */React__default.default.createElement("span", {
    className: "order"
  }, /* @__PURE__ */React__default.default.createElement("span", {
    className: index.Typo.Label.l2_bold
  }, order)) : null, children);
};
var RoundedOrder$1 = RoundedOrder;

module.exports = RoundedOrder$1;
